Wordpress

Wordpress

Exceed Memory limit. Errore in NextGen Gallery

Su di un fotoblog Wordpress che utilizza la NextGen Gallery, (bellissimo Plugin per gallery), mi è capitato un errore alquanto strano.
L'errore si verificava al caricamento di immagini di grosse dimensioni (3-4 MB cadauna) e al momento della creazione delle miniature.

L'errore era il seguente: Exceed Memory limit. Require : 80.7 MByte...

Leggi tutto: Exceed Memory limit. Errore in NextGen Gallery

Wordpress 2.7 disponibile

logo wordpressDopo alcuni giorni di versioni RC, oggi è disponibile Wordpress 2.7.
La nuova versione si presenta, dopo una rapida occhiata, un bel passo in avanti rispetto al passato.

L'interfaccia di amministrazione è stata notevolmente modificata e migliorata, sebbene sulle prime ci sia "un attimo" da orientarsi. Effettivamente è molto più intuitiva e rapida, tutto è a portata di mano subito.

Ma la cosa che ha dell'eccezionale è l'auto-update che da oggi sarà sempre disponibile per Worpdress, che ha funzionato egregiamente anche per i plugin.
Dunque, io ho aggiornato un Wordpress dalla 2.3.2 alla 2.7 in un colpo solo.
Dopo aver fatto un backup "perchè non si sa mai..." ho semplicemente copiato tutti i nuovi file sovrascrivendo i vecchi.

Una volta entrato in WP, mi ha detto che il database non era aggiornato, e con un click me lo ha sistemato.
Dopodichè, entrando nei plugin, 3 o 4 erano "non aggiornati". Bene, anche in questo caso in un attimo li ha scaricati, aggiornati e riattivati...Meglio di così!!!

Se trovi utili i miei download o i miei articoli:

Associazione Joomla!Lombardia
LINKS:


ristoranti vegetariani

sagre